<style>
    ::-moz-selection {
        /* Code for Firefox */
        color: #fff;
        background: {{accent_color}}
        ;
    }

.hindi{
    font-family: 'Mukta', sans-serif;
}
    ::selection {
        color: #fff;
        background: {{accent_color}}
        ;
    }

    .social_widget_outer,
    sidebar_quickies,
    .social_widget_outerkk {
        display: none;
    }

    body {
        background-color: #f4f4f4;
    }



    .ima-controls-div {
        height: 50px !important;
        bottom: 1px !important;
    }

    .breadcrumbs {
        float: left;
        width: 100%;
        color: #fff;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .breadcrumbs a {
        color: #fff;
        cursor: pointer;
        padding-right: 5px;
    }

    .article-header {
        height: 298px;
    }

    .article-header-mask {
        height: 298px;
    }

    .speech_init {
        height: 40px;
        line-height: 40px;
        background: #fff;
        display: inline-block;
        padding: 0px 10px;
        border-radius: 30px;
        font-weight: bold;
        cursor: pointer;
    }

    #speech_player {
        height: 40px;
        background: #fafafa;
        overflow: hidden;
        width: 407px;
        padding-top: 4px;
        border-radius: 22px;
    }

    #speech_player1 {
        height: 40px;
        background: #fafafa;
        overflow: hidden;
        width: 407px;
        padding-top: 4px;
        border-radius: 22px;
    }

    .carousel-celebrity {
        height: 250px;
    }

    .title,
    .breadcrumbs {
        position: relative;
    }

    .article_share {
        margin-top: -20px;
    }

    .breadcrumbs {
        margin: 0;
        padding: 10px 0;
    }

    .breadcrumbs.beforeBack:before {
        margin-left: -50vw;
        left: 50%;
    }

    .beforeBack:before {
        position: absolute;
        content: "";
        height: 100%;
        top: 0px;
        z-index: -1;
        width: 100vw;
        margin-left: -45vw;
        left: 60%;
        background: {{accent_color}};
        ;
    }

    .article-container .title .replaceP {
        min-height: auto;
        padding-bottom: 40px;
    }
    .article-container{
      position: relative;
      margin-top: 277px;
      z-index: 99;
    }
    .category_back {
        top: -40px;
        z-index: -1;
            background: #f4f4f4;
    }
    .category_back:after{
      background: none;
    }
</style>

<script>
    outerHeight = 0;
</script>

<!--

<div id="z15994235-921a-4c44-8e59-d27a1a71f4a5" style='display:none'></div>
<script>
	! function(a, n, e, t, r) {
		tagsync = e;
		var c = window[a];
		if (tagsync) {
			var d = document.createElement("script");
			d.src = "http://1364.tm.zedo.com/v1/89913b25-29c9-4db7-9819-32290ca70c0a/atm.js", d.async = !0;
			var i = document.getElementById(n);
			if (null == i || "undefined" == i) return;
			i.parentNode.appendChild(d, i), d.onload = d.onreadystatechange = function() {
				var a = new zTagManager(n);
				a.initTagManager(n, c, this.aync, t, r)
			}
		} else document.write("<script src='http://1364.tm.zedo.com/v1/89913b25-29c9-4db7-9819-32290ca70c0a/tm.js?data=" + a + "'><" + "/script>")
	}("datalayer", "z15994235-921a-4c44-8e59-d27a1a71f4a5", true, 1, 1);
</script>
-->


<div class="layout" scroll itemscope itemtype="http://schema.org/NewsArticle">

    <!--BILLBOARD AD -->
    <div class="billboard_ad" style="background-color:{{accent_color}};">

    <dfp-ad force-safe-frame ad-unit="/97172535/Desktop_Billboard_3">
        <dfp-size width="970" height="250"></dfp-size>
    </dfp-ad>
  </div>

    <div class="article-container billboardScroll" ng-init="gototop()">

        <!-- <div class="col-md-2 article-category">

        </div> -->
        <div class="col-md-12 no-padding first_article scroll_artcile top" ng-show='ui.isLoaded'>
            <div class="col-md-12 breadcrumbs beforeBack">
                <a href="https://www.spotboye.com">Home</a>&raquo;
                <a href="https://www.spotboye.com/{{article.mainSection.parentSlug}}">{{article.mainSection.parentSection}}</a>&raquo;
                <a href="https://www.spotboye.com/{{article.mainSection.parentSlug}}/{{article.mainSection.slug}}">{{article.mainSection.title}}</a>
            </div>
            <div class="col-md-9 no-padding">


                <div class="col-md-12 for_small" style="padding-left:0px;">
                    <!--                    <div class="articles_categ"  ng-cloak> <span class="capsule capsule_border" style="background-color:{{accent_color}};margin-top: -20px;">{{parentCategory}}</span> <span class="capsule capsule_border" style="color:{{accent_color}};margin-top: -20px;border-color:inherit;">{{subCategory}}</span> </div>-->
                    <div class="title beforeBack">
                        <h1 class="beforeBack" style="font-weight:bold;">{{article.title}}</h1>
                        <div itemprop="author" class="text-author beforeBack" ng-style="{'color':'{{accent_color}}'}">{{article.authorName}}</div>
                        <div class="article_author_details beforeBack">
                            <span class="pull-left">
                                <i class="fa fa-eye"></i>
                                <b>{{article.views | kViewers}}</b>
                            </span>
                            <span class="pull-right" ng-cloak>
                                <i class="fa fa-history"></i>
                                <b>{{article.publishedAt | timeago}}</b>
                            </span>
                        </div>

                        <div class="replaceP beforeBack" ng-if="article.type!='Poll' && article.type!='Contest'">{{article.shortBody}}</div>
                    </div>
                    <!-- SOCIAL SHARING --->
                    <div class="col-md-12 col-lg-12 no-padding">
                        <!--
                        <div ng-if="article.speechkit" class="speech pull-left" ng-init="showAudio=false">
                            <span class="speech_init" ng-show="!showAudio" ng-click="showAudio=!showAudio"><i class="fa fa-volume-up" aria-hidden="true"></i>
								LISTEN BRIEF
							</span>
                            <div ng-show="showAudio">
                                <audio controls>
											<source src="{{article.speechkit}}" type="audio/mpeg">
											Your browser does not support the audio element.
									</audio>
                            </div>
                        </div>
-->
                        <div class="share_icons article_share pull-right">
                            <a class="fb_share" ng-click="Share.fb(article.shareURL)">
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                            </a>
                            <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{article.shareURL}}" class="tw_share">
                                <i class="fa fa-twitter" aria-hidden="true"></i>
                            </a>
                            <a class="share_link">
                                <i class="fa fa-link" aria-hidden="true"></i>
                            </a>
                            <input ng-show='showPermaLink' type="text" class="form-control" readonly ng-model='article.shareURL' onfocus='$(this).select()'
                            />
                            <!--<div class="text-center likes_outer"> <i ng-click='ui.like(true)' class="fa fa-heart heart_icon cursor" aria-hidden="true" ng-if='article.userLike=="1"'></i> <i ng-click='ui.like()' class="fa fa-heart-o heart_icon cursor" ng-if='article.userLike=="0"'></i>
								<span style="color:{{accent_color}};" ng-click="ui.openLikes()">{{article.likesCount | kViewers}}</span>
							</div>-->
                        </div>
                    </div>

                    <!-- ARTICLE ---->
                    <div class="col-md-12 no-padding no-margin">
                      <div class="category_back">
                      </div>
                        <div class="col-md-2 left_side_panel" style="padding-left:0px;">
                            <div class="fixed_panel">
                                <!-- <div class="panel panel-default" style="border-top:3px solid {{accent_color}}">
									<ul class="list-group">
										<li class="list-group-item" ng-repeat="subcat in _menu.subMenu"> <a class="text-dark" href="/{{parentCategory}}/{{subcat.slug}}">{{subcat.title}}</a> </li>
									</ul>
									<svg class="arrows" ng-if="_menu.subMenu.length>3">
										<path class="a1" d="M0 0 L10 10 L20 0"></path>
										<path class="a2" d="M0 10 L10 20 L20 10"></path>
									</svg>
								</div> -->
                                <div class="show_all_accordian" ng-if="article.celebritytags.length>0">



                                    <div class="carousel-celebrity">
                                        <!-- Wrapper for slides -->
                                        <!-- Controls -->
                                        <h3 class="h3small_headings">Celebrity</h3>
                                        <span class="btn pull-left" ng-click="celebSlickConfig.method.slickPrev()">
                                            <span class="fa fa-chevron-left" aria-hidden="true" aria-hidden="true"></span>
                                        </span>
                                        <span class="btn pull-right" ng-click="celebSlickConfig.method.slickNext()">
                                            <span class="fa fa-chevron-right" aria-hidden="true" aria-hidden="true"></span>
                                        </span>
                                        <div class="clearfix"></div>
                                        <slick slides-to-show="1" slides-to-scroll="1" settings="celebSlickConfig">


                                            <div ng-repeat="celeb in article.celebritytags">
                                                <div class="" ng-click="viewCelebrity(celeb._id)">
                                                    <a href="/celebrity/{{celeb.name|slug}}/{{celeb._id}}">
                                                        <div class="other_profile" lazy-img='{{celeb.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}"
                                                            style="background-size:cover;height:150px;background-repeat:no-repeat"></div>
                                                        <h4 style="color:{{accent_color}};">{{celeb.name}}</h4>
                                                    </a>
                                                </div>
                                            </div>
                                        </slick>

                                    </div>

                                </div>
                                <!--LIKES -->
                                <div class="panel fixed_unit_outer" ng-cloak>
                                    <div class="panel-body fixed_profile_likes" ng-if="article.type!='Poll' && article.type!='Contest'">
                                        <div class="left_side_share">
                                            <a ng-click='Share.fb(article.shareURL)'>
                                                <i class="fa fa-facebook cursor" aria-hidden="true"></i>
                                            </a>
                                            <a target="_blank" href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{article.shareURL}}">
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </div>
                                        <!--	<div class="text-center likes_outer"> <i ng-click='ui.like(true)' class="fa fa-heart heart_icon cursor" aria-hidden="true" ng-if='article.userLike=="1"'></i> <i ng-click='ui.like()' class="fa fa-heart-o heart_icon cursor" ng-if='article.userLike=="0"'></i>
											<span style="color:{{accent_color}};" ng-click="ui.openLikes()">{{article.likesCount | kViewers}}</span>
										</div>-->
                                        <!--
		                                  <div ng-if='article.likes.length>0'>
		                                    <span ng-repeat='item in article.likes' class="cursor" ng-click='openUserProfile(item._id)'><img src='{{item.image}}' style='width:40px;border-radius:100px;border:2px solid #ccc;' /></span>
		                                  </div>-->
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="article-content col-md-10" style="margin-top:0px;" ng-if="article.type=='Article'||article.type=='Video'">
                            <div class="ad_unit_with_margin" style="width:720px;margin-left:0px;margin-top:0px;" ng-init="_random()">
                                <dfp-ad force-safe-frame ad-unit="/97172535/SECTION3_728X90">
                                    <dfp-size width="728" height="90"></dfp-size>
                                </dfp-ad>
                                <!-- <div ng-init="_random()">

                                    <google-ads id='base_article_ads2-3-lb_{{_r+4}}' type='Ad2_3_LB_728X90'></google-ads>
                                </div> -->
                            </div>
                            <div ng-if="article.type=='Video'">

                                <!-- ORIGINAL <video-player autoplay="true" ng-if="article.media.length" href="{{article.media[0].flashUrl}}" thumbnail="{{article.thumbnail}}"></video-player> -->
                                
<iframe style="width:100%;height:480px" ng-src="{{article.youtubeId}}" ng-if="article.youtubeId!=''"></iframe>





                            </div>


                            <div ng-if="article.type=='Article'">

                                <!-- <img itemprop="image" class="article_thumbnail " alt="{{article.imageAlt}}" title="{{article.imageTitleMeta}}" lazy-img='{{article.thumbnail}}' src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg" />
                           <staqu-ad src="{{article.thumbnail}}" ng-if="article.thumbnail"></staqu-ad> -->

                                <img itemprop="image" class="article_thumbnail " alt="{{article.imageAlt}}" title="{{article.imageTitleMeta}}" lazy-img='{{article.thumbnail}}'
                                    src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg" />

                            </div>

                            <forkads ng-if="article.type=='Article'"></forkads>


                            <div itemprop="articleBody" ng-bind-html="article.body" ng-class="{'hindi':article.lang=='hi'}"></div>
                            <div class="ad_unit_with_margin" style="width:720px;margin-left: -31px;">

                                <dfp-ad force-safe-frame ad-unit="/97172535/SECTION_7_728X90">
                                    <dfp-size width="728" height="90"></dfp-size>
                                </dfp-ad>

                                <!-- <google-ads ng-init="_random()" id='div-gpt-ad2-3-{{_r+1}}' type="Ad2_3_BTF_LB_728X90"></google-ads> -->
                            </div>
                            <div ng-if="article.tags.length>0" class="article_tags">
                                <div class="tags_panel">
                                    <span ng-repeat="tag in article.tags">
                                        <a class="badge" ng-click="search.keyword=tag">{{tag}}</a>
                                    </span>
                                    <a class="badge more_badge" ng-if="article._tags.length>6" ng-hide="article.tags_expand"
                                        ng-click="expandTags()">More ({{article._tags.length-6}})
                                        <span class="fa fa-chevron-down" aria-hidden="true"></span>
                                    </a>
                                    <a class="badge cursor more_badge" ng-if="article._tags.length>6" ng-show="article.tags_expand"
                                        ng-click="collapseTags()">Less
                                        <span class="fa fa-chevron-right" aria-hidden="true"></span>
                                    </a>
                                </div>
                            </div>
                            <div class="show_all_accordian">
                                <div class="show_all_accordian_collapse fb_comments">
                                    <fb-comments href="{{article.shareURL}}" numposts="5"></fb-comments>
                                </div>
                            </div>
                        </div>
                        <!-- PHOTO GALLERY ARTICLE ---->
                        <div class="article-content col-md-10" ng-if="article.type=='Photo'">
                            <div>
                                <div ng-repeat="photo in article.media" class="col-md-4 no-padding photo_card">
                                    <a class="article_link" href="#" ng-click='$emit("showUiBackdrop",{type:"url",url:"/desktop/templates/photo-gallery.html",param:{gallery_id:article._id,goto:$index}})'>
                                        <img itemprop="image" src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg" alt="{{photo.description}}"
                                            lazy-img='{{photo.small}}' />
                                        <div class="photo_icon"></div>
                                        <span class="">{{photo.description}}</span>
                                    </a>
                                </div>
                            </div>
                            <div itemprop="articleBody" ng-bind-html="article.body"> </div>
                            <div ng-if="article.tags.length>0" class="article_tags">
                                <div class="tags_panel">
                                    <span ng-repeat="tag in article.tags">
                                        <a class="badge" ng-click="search.keyword=tag">{{tag}}</a>
                                    </span>
                                    <a class="badge more_badge" ng-if="article._tags.length>6" ng-hide="article.tags_expand"
                                        ng-click="expandTags()">More ({{article._tags.length-6}})
                                        <span class="fa fa-chevron-down" aria-hidden="true"></span>
                                    </a>
                                    <a class="badge cursor more_badge" ng-if="article._tags.length>6" ng-show="article.tags_expand"
                                        ng-click="collapseTags()">Less
                                        <span class="fa fa-chevron-right" aria-hidden="true"></span>
                                    </a>
                                </div>
                            </div>
                            <div class="show_all_accordian">
                                <div class="show_all_accordian_collapse fb_comments">
                                    <fb-comments href="{{article.shareURL}}" numposts="5"></fb-comments>
                                </div>
                            </div>
                        </div>
                    </div>


                    <!--POLL AND CONTEST --->



                    <!-- NEW CONTEST / POLL LAYOUT STARTS-->
                    <div class="article-content pollPage mt-lg" ng-if="article.type=='Poll'||article.type=='Contest'">
                        <div class="pd-md">

                            <div lazy-img='{{article.thumbnail}}' style="background-size: cover;height:576px;margin-top15px;">
                                <h3 ng-hide="article.attempted" class="text-primary ctHeading">{{article.questions[contest.activeIndex].questionText}}</h3>
                            </div>
                            <div>
                                <ul class="quiz_main" ng-if="!article.attempted" ng-init="contest.selectedOption=-1">
                                    <li ng-repeat="options in article.questions[contest.activeIndex].options">
                                        <label class="btn contestLabel">
                                            <input ng-click='contest.selectedOption=options.optionId' type="radio" name="contest" value="{{options.optionId}}">
                                            <i class="fa fa-circle-o fa-2x"></i>
                                            <i class="fa fa-dot-circle-o fa-2x"></i>
                                            <span>{{options.optionText}}</span>
                                        </label>
                                    </li>

                                </ul>
                            </div>
                            <div class="isContestDone" ng-hide="article.attempted">

                                <button ng-if="contest.selectedOption==-1" class="btn contestBtn" disabled>NEXT</button>
                                <button ng-if="contest.selectedOption!=-1" class="btn contestBtn contestBtnActive" ng-click='usercontest.answer()'>NEXT</button>
                            </div>
                            <div class="alert alert-danger" style="" ng-show="article.attempted">
                                <h3>Thanks for participating! We will get back to you soon!</h3>
                            </div>

                        </div>

                        <!-- NEW CONTEST / POLL LAYOUT ENDS-->




                        <!-- OLD CONTEST UI

<div class="quiz_outer">
							<img src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg" class="article_thumbnail" lazy-img='{{article.thumbnail}}' alt="{{article.imageAlt}}" title="{{article.imageTitleMeta}}" />
							<div ng-if="article.type=='Poll'">
								<div class="quiz_inner">

									<h3>{{display_txt}}</h3>
									<ul class="quiz_main attempted" ng-if="article.attempted">
										<li class="progress" ng-repeat="options in article.questions[0].options">
											<div class="progress-bar" role="progressbar" aria-valuenow="{{article.results[options.optionId]}}" aria-valuemin="0" aria-valuemax="100" style="width: {{article.results[options.optionId]}}%;"> {{options.optionText}}</div>
											<span class="poll_span">{{article.results[options.optionId]}}%</span>
										</li>
									</ul>
								</div>
							</div>
							<div ng-if="article.type=='Contest'">
								<div class="quiz_inner" ng-init="_contest=article">

									<div ng-if="!_contest.attempted">
										<slick  autoplay=false draggable=false slides-to-show="1" slides-to-scroll="1" settings="slickConfig" ng-if="_contest.questions.length" >
										<div ng-repeat="question in _contest.questions" >
											<div >

												<h2>{{question.questionText}}</h2>
												<ul class="quiz_main attempted">
													<li class="progress" ng-repeat="options in question.options" ng-click='usercontest.answer(question.questionId,options.optionId,$parent.$index)'>
														<div class="progress-bar" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"> {{options.optionText}} </div>
													</li>

												</ul>
											</div>
										</div>
										</slick>
									</div>

									<h3>{{display_txt}}</h3>
									<div class="quiz_main attempted" ng-if="_contest.attempted">
										<div class="contest_congrats">
											<h3>Thanks for participating, we will get back to you soon.</h3>
											<div class="contest_congrats_circle"> <span>You have scored</span> <b>{{_contest.results}}</b> </div>
										</div>
									</div>

								</div>
							</div>
						</div>
-->
                        <div ng-if="article.tags.length>0" class="article_tags">
                            <div class="tags_panel">
                                <span ng-repeat="tag in article.tags">
                                    <a class="badge" ng-click="search.keyword=tag">{{tag}}</a>
                                </span>
                                <a class="badge more_badge" ng-if="article._tags.length>6" ng-hide="article.tags_expand" ng-click="expandTags()">More ({{article._tags.length-6}})
                                    <span class="glyphicon glyphicon-chevron-down"></span>
                                </a>
                                <a class="badge cursor more_badge" ng-if="article._tags.length>6" ng-show="article.tags_expand" ng-click="collapseTags()">Less
                                    <span class="glyphicon glyphicon-menu-right"></span>
                                </a>
                            </div>
                        </div>
                        <div class="show_all_accordian">
                            <div class="show_all_accordian_collapse fb_comments">
                                <fb-comments href="{{article.shareURL}}" numposts="5"></fb-comments>
                            </div>
                        </div>
                    </div>
                    <!-- POLL CONTEST ENDS -->

                </div>
            </div>

            <div class="">
                <dfp-ad force-safe-frame ad-unit="/97172535/HP_RANDOMBANNER1_300X250">
                    <dfp-size width="300" height="250"></dfp-size>
                </dfp-ad>
                <!-- <google-ads ng-init="_random()" id='base_article_ads+{{_r}}' type='Ad1_3_300X250' style="margin-bottom:16px;"></google-ads> -->
            </div>
            <div class="col-md-3 no-padding fixed_ad">

                <!-- CUSTOM VIDEO ADS BY SPOTBOYE -->
                <!--<video-ads href='http://production.smedia.lvp.llnw.net/0a0249c68c4b4fce8d4ba9730dc59c9c/vB/OlWXEpGQJDiCnpKiyH6sA7WVn9j1UcFOaUYoqvOo0/sanam-abigail-interview_jw.mp4?x=0&h=0a40c5304f09727d7792b3eedb6839a8'></video-ads>-->


                <!-- /97172535/HP_BANNER_300X600 -->
                <!--    <div class='ads_dynamic'>
                <div id='div-gpt-ad-1487841825680-0' style='height:600px; width:300px;'>
                    <script>
                    googletag.cmd.push(function() {
                    googletag.display('div-gpt-ad-1487841825680-0');
                    googletag.pubads().refresh([adslot0]);
                    });
                    </script>
                </div></div>-->
                <div>
                    <sidebar class="article_sidebar" for='article'></sidebar>
                    <ul class="articles_snapshot">
                        <li ng-repeat="item in data" ng-click="openArticle(item)">
                            <div class="article_small_img" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}"
                                lazy-img='{{item.thumbnail}}'></div>
                            <span>{{item.title}} </span>
                        </li>
                    </ul>
                    <div class="ad_unit_with_margin" style="margin-top: 24px; margin-bottom:0;">
                        <dfp-ad force-safe-frame ad-unit="/97172535/MOBILE_ARICLE_2_320X250">
                            <dfp-size width="300" height="250"></dfp-size>
                        </dfp-ad>
                        <!-- <google-ads ng-init="_random()" id='dashboard_sidebar-ad2-mbtf-{{_r+4}}' type="Ad2_3_MBTF_300X250"></google-ads> -->
                    </div>
                </div>
                <!-- /97172535/HP_NATIVE_AD_SLOT_300X250 -->
                <!--
<div id='div-gpt-ad-1487838806109-0' style='height:250px; width:100%;'>
<script>
googletag.cmd.push(function() { googletag.display('div-gpt-ad-1487838806109-0'); });
</script>
</div>
--></div>
        </div>
        <div class="clearfix"> </div>
        <div ng-if="article.trending.length" class="next_article_banner" style="background-color:{{accent_color}};">
            <div class="container-fluid desktop_container" style="width:100%;margin-top:30px;padding-left:14px;">
                <div class="col-md-12 no-padding">
                    <!--                <div class="col-">-->
                    <h3>
                        Top Article
                    </h3>
                    <img src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg" lazy-img="{{article.trending[0].thumbnail}}"
                        alt="{{article.trending[0].imageAlt}}" title="{{article.trending[0].imageTitleMeta}}">
                    <a class="article_link" href="{{localeURL}}/{{article.mainSection.parentSlug}}/{{article.mainSection.slug}}/{{article.trending[0].slug}}/{{article.trending[0]._id}}"
                        style="float:left;">
                        <div class="content">{{article.trending[0].title}}</div>
                    </a>
                    <!--                    </div>-->
                </div>
            </div>
        </div>
        <!--        <h2 class="text-center">{{more.displat_txt}}</h2>-->
        <!-- RELATED NEWS STARTS  -->
        <div class="related_full_btm">
            <div class="news_block" ng-if="article.related.length>0">
                <h2 class="h3small_headings" style="color:#000;">Related News</h2>
                <div class="col-md-12 no-padding">
                    <div class="col-md-3" ng-repeat="item in article.related" ng-click="openArticle(item)" style="padding-right:0px;">
                        <div class="half_height_j_card video_full_height">
                            <div class="just_in_image" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder.jpg)'}"
                                style='background-size: cover;background-position: top;'>
                                <div ng-if="item.type=='Video'" class="video_icon"></div>
                            </div>
                            <div class="video_j_card_content">
                                <div class="j_card_content">
                                    <h4>{{item.title}}</h4>

                                </div>
                                <div class="author_box">
                                    <div>
                                        <span class="pull-left">
                                            <i class="fa fa-eye" aria-hidden="true"></i>
                                            <b>{{item.views | kViewers}}</b>
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="fullback_white"></div>
        </div>
        <!-- RELATED NEWS ENDS  -->
        <!-- HORIZONTAL ADS STARTS /97172535/HP_RANDOMBANNER_720X90 -->
        <div class="ad_unit_with_margin">
            <dfp-ad force-safe-frame ad-unit="/97172535/SECTION_7_728X90">
                <dfp-size width="728" height="90"></dfp-size>
            </dfp-ad>
            <!-- <google-ads ng-init="_random()" id='div-gpt-ad3-3a-btf-{{_r+2}}' type="Ad2_3_BTF_LB_728X90"></google-ads> -->
        </div>


        <!-- LOAD MORE ARTICLE CONTENT ENDSS -->
    </div>
</div>
<!-- <dfp-ad force-safe-frame ad-unit="/97172535/Impulse_Pic">
    <dfp-size width="728" height="90"></dfp-size>
</dfp-ad> -->
<div ng-init="_random()">
    <script>
        function EmbedScript() {
            var _Impulser = window.parent.document.createElement('script'); _Impulser.type = 'text/javascript';
            _Impulser.async = true;
            _Impulser.src = ('https:' == window.parent.document.location.protocol ? 'https://' : 'http://') + 'impulse.forkcdn.com/impulse3/config/impulse.js';
            var _scripter = window.parent.document.getElementsByTagName('script')[0]; _scripter.parentNode.insertBefore(_Impulser, _scripter);
        };
        function inIframe() {
            try {
                return window.self !== window.top;
            } catch (e) {
                return true;
            }
        }
        if (inIframe()) {
            window.parent.$ImpulseID = "IMPL-SPOTBOYE-SPOTBOYE-RESP-GENERIC"; EmbedScript();
        } else {
            $ImpulseID = "IMPL-SPOTBOYE-SPOTBOYE-RESP-GENERIC"; EmbedScript();
        }
    </script>
    <google-ads id='article_impulse' type='impulse'></google-ads>
    <google-ads id='article_vibe_{{_r+16}}' type='vibe'></google-ads>

</div>
<script>
    function showAudioPLayer() {
        $('.speech_init').hide();
        $('#speech_player').removeClass('hidden');
    }

    function showAudioPLayer1() {
        $('.speech_init').hide();
        $('#speech_player1').removeClass('hidden');
    }
</script>
